Bug 8938 - "Component" field in bugzilla flickers and refuses selection of component for bug report.
Summary: "Component" field in bugzilla flickers and refuses selection of component for...
Status: CLOSED WORKSFORME
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
(Show other bugs)
Version: 2.1r
Hardware: All Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-28 08:00 UTC by starr
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-14 23:12:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description starr 2000-01-28 08:00:14 UTC
Running Netscape 4.05 on Sun SPARCStation 10, Solaris 2.6.
Entered bugzilla URL, to fill out a query.
"Component" field just flickers, and won't scroll or accept
selections.


Note You need to log in before you can comment on or make changes to this bug.